Subject: [secdir] sec-dir review of draft-dbider-sha2-mac-for-ssh-05

From: Derek Atkins <[email-masked]>
Date: Mon, 16 Apr 2012 17:00:55 -0400

Hi,

I have reviewed this document as part of the security directorate's 
ongoing effort to review all IETF documents being processed by the 
IESG.  These comments were written primarily for the benefit of the 
security area directors.  Document editors and WG chairs should treat 
these comments just like any other last call comments.

   This memo defines algorithm names and parameters for use of some of
   the SHA-2 family of secure hash algorithms for data integrity
   verification in the Secure Shell (SSH) protocol.  It also updates
   RFC4253 by specifying a new RECOMMENDED data integrity algorithm.

I see no issues with this draft

-derek

-- 
       Derek Atkins                 617-623-3745
       [email-masked]             www.ihtfp.com
       Computer and Internet Security Consultant